.MainTable
{
    background-color: #FFFFFF;
    border-left-width: 2px;
    border-left-style: solid;
    padding-right: 20px;
    border-left-color: #999999;
    border-right-style: solid;
    border-right-color: #999999;
    padding-left: 20px;
    border-right-width: 2px;
    margin-top: 5px;
}
.BottomTable
{
    margin-top: 5px;
}
.MainPageItems
{
    width: 323px;
    height: 32px;
    background-image: url('/Images/images/Itembackground.png');
    background-repeat: no-repeat;
    text-align: left;
}
.Heading1
{
    font-family: Verdana;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 25px;
}
.HeaderCss
{
    background-repeat: repeat-x;
    height: 86px;
}


#copyright
{
    text-align: center;
    color: #819B95;
    padding: 32px 0 0 0;
}

#copyright a
{
    color: #819B95;
}


#header
{
    position: relative;
    padding: 24px;
    height: 160px;
    width: 932px;
    background: #34564f;
    color: #fff;
    
}



#nav
{
   
    bottom: 0;
    left: 0;
    height: 57px;
    line-height: 57px;
    padding: 0 24px 0 24px;
    width: 925px;
    margin: 0 0 0 0;
    background: #117848;
    border-color: Yellow;
    border-width: #EEE8AA;
    border-style: solid;
}

#nav a
{
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

#nav li
{
    
    margin: 0 1em 0 0;
    padding: 0 1em 0 1em;
    
}

#nav li.active
{
    background: #fff;
}

#nav li.active a
{
    color: #34564F;
}

#nav ul
{
    list-style: none;
    height: 55px;
}

#nav ul li
{
    float: left;
    width: 78px;
    height: 50px;
}

#outer
{
    position: relative;
    width: 980px;
    margin: 0 auto 0 auto;
    background: #fff;
}

